_id: mgne-wpn-spear
_key: "!items!mgne-wpn-spear"
name: "Spear"
type: weapon
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/spear.svg
system:
  damage: "1d6"
  category: "melee"
  range: ""
  properties: ""
  description: "A thrusting polearm. Can be thrown. One or two-handed."
  equipped: false
  usageDie: "d8"
